.jqvmap-label{position:absolute;display:none;border-radius:3px;background:#292929;color:#FFF;font-family:sans-serif,Verdana;font-size:smaller;padding:3px}
.jqvmap-zoomin,.jqvmap-zoomout{position:absolute;left:10px;border-radius:3px;background:#000;padding:3px;color:#FFF;width:10px;height:10px;cursor:pointer;line-height:10px;text-align:center;display:none}
.jqvmap-zoomin{top:10px}
.jqvmap-zoomout{top:30px}
.jqvmap-region{cursor:pointer}
.jqvmap-ajax_response{width:100%;height:500px}
#vmap,svg{width:500px;height:480px;position:relative;z-index:0}
div#top_section_container .select_container,#europe_map .select_container{width:165px;position:absolute;z-index:1;padding:15px 0 0 15px}
div#top_section_container .select_container .selector,div#top_section_container .select_container select{margin:0 0 5px}